FORUMS

Which OEM Would You Like to Help?

Most manufacturers have moments of greatness and moments of decadence, and in the past few years … more

Root T-Mobile S6/Edge on 5.1.1 Without Tripping Knox

If you purchase phones from a carrier, you may be no stranger to the difficulties … more

IonVR Coming Soon, HTC M9 Dev Edition Gets Android 5.1 – XDA TV

The HTC M9 Developer Edition has received Android 5.1. That and … more

Android 5.1.1 Omni ROM For Motorola Xoom

Back in Feb 2011, the Motorola Xoom became the first device to be sold with Android 3.0 … more

[DISCONTINUED][ROM][INTL]PseudoCream

2,576 posts
Thanks Meter: 755
 
By Strephon Alkhalikoi, Senior Member on 18th May 2014, 08:20 PM
Post Reply Subscribe to Thread Email Thread
22nd November 2014, 03:02 PM |#31  
Strephon Alkhalikoi's Avatar
OP Senior Member
Thanks Meter: 755
 
More
http://forum.xda-developers.com/show...1&postcount=22

All versions of SuperSU later than the version included in the ROM generate the "binary update" error on the Streak. Even some current devices are having this problem, though my Galaxy S4 isn't one of them. Chainfire is aware of the problem and has logcats from me, but quite honestly he's focused on making sure SuperSU works properly on Android 5.0. Thus legacy devices such as the Streak are a low priority.

Your only other alternatives besides the advice given in the linked post are to find the legacy superuser.zip that TheManii posted years ago and install that via StreakMod Recovery, or to forego root.
The Following User Says Thank You to Strephon Alkhalikoi For This Useful Post: [ View ]
 
 
Post Reply Subscribe to Thread

Tags
cyanogenmod 7 based., dsc
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes